@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {overflow:hidden; margin:0;padding:0;font-family:'Noto Sans KR'; font-size:0.75em}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ol, ul, li {margin:0;padding:0;list-style:none}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {border-radius:0;font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;font-family:dotum}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}

@font-face {
	 font-family: 'S-CoreDream-5Medium';
	 src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
	 font-weight: normal;
	 font-style: normal;
}

.dream { font-family: 'S-CoreDream-5Medium',  sans-serif;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:1px}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {position:relative;background:#fff}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#logo {padding:15px 10px}

#gnb_open {position:absolute;top:10px;right:60px;padding:0 10px;height:2.6em;border:0;background:#333;color:#fff;font-size:1em;letter-spacing:-0.1em}
#gnb {display:none;background:#282828}
#gnb a {display:block;color:#efefef}
.gnb_1da {padding:10px;border-top:1px solid #191919}
.gnb_2dul {background:#383838}
.gnb_2da {padding:10px;border-top:1px solid #282828}
.gnb_2da span:before {display:inline-block;margin:0 10px 0 0;color:#666;content:'▶'}
#gnb_close {display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

#hd_sch_open {position:absolute;top:10px;right:10px;padding:0 10px;height:2.6em;border:0;background:#333;color:#fff;font-size:1em;letter-spacing:-0.1em}
#hd_sch {display:none;border-top:1px solid #181818;background:#282828;text-align:center}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative;padding:30px 0}
#hd_sch #sch_stx {height:30px;border:1px solid #181818;background:#323232 !important;line-height:2.5em;vertical-align:middle}
#hd_sch #sch_submit {margin:0;padding:0 10px;height:32px;border:0;background:#000;color:#fff;vertical-align:middle}
#hd_sch #sch_close {display:block;margin:0;padding:10px 0;width:100%;border:0;background:#000;color:#fff}

#hd_nb {clear:both;background:#ecf0f7;text-align:center}
#hd_nb li {display:inline-block}
#hd_nb li:nth-last-of-type(1) {border-right:0 !important}
#hd_nb a {display:inline-block;padding:10px 7px;text-decoration:none}

#lnb {}
#lnb ul {margin:0;padding:0;border-bottom:1px solid #e7f1ed;list-style:none}
#lnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#lnb li {float:left;margin-bottom:-1px;width:25%}
#lnb a {display:block;padding:10px 0;border-right:1px solid #e7f1ed;border-bottom:1px solid #e7f1ed;color:#000;text-align:center;text-decoration:none}
#lnb li:nth-of-type(4n) a {border-right:0}

/* 중간 레이아웃 */
#wrapper {margin:20px 0}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#container {position:relative;min-height:300px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin:0 10px 20px;font-size:1.2em;font-weight:bold}

/* 텍스트 크기 조절 */
#text_size {margin:0 0 10px;text-align:center}
#text_size button {margin:0;padding:2px 2px 1px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 하단 레이아웃 */
#ft {;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {padding:10px;background:#414141;color:#fff;line-height:2em}
#ft_copy #ft_company {text-align:center}
#ft_copy #ft_company a {display:inline-block;padding:5px 10px}
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}
/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha #captcha_img {width:60px;height:30px;border:1px solid #e9e9e9}
#captcha #captcha_reload {margin:0;padding:0 5px;height:32px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_key {margin:0 0 0 4px;padding:0 5px;width:50px;height:30px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 버튼 */
a.btn01 {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:1.9em;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top;line-height:1.9em} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap {margin:0}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #727272; border-bottom:1px solid #727272;background:#f8f8f8;color:#333;font-size:0.95em;text-align:center;}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 폼 테이블 */
.tbl_frm01 {}
.tbl_frm01 th {padding:10px 0;width:90px;border:1px solid #e9e9e9;border-left:0;text-align:left}
.tbl_frm01 td {padding:10px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #ccc;background:#f7f7f7;vertical-align:middle;line-height:1.8em;-webkit-appearance:none}
.tbl_frm01 textarea {width:100%;height:100px; resize:none; }
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px;width:100%}
.tbl_frm01 .frm_info {display:block;padding:5px 0 0;color:#666;line-height:1.3em}
.tbl_frm01 select, .frm_input, .text-box {
    margin: 0;
    font-weight: bold;
    color: #333 !important;
    line-height: 20px;
    background-color: #f7f7f7;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}


/* 자료 없는 목록 */
.empty_table {padding:20px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:#f7f7f7 !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .tbl_wrap {margin:0 20px}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:10px 20px}

.new_win .win_btn {clear:both;margin:20px;text-align:center}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:2.5em;background:#666;color:#fff;text-decoration:none;vertical-align:middle;line-height:2.5em}
.new_win .win_btn button {display:inline-block;padding:0 10px;height:2.5em;border:0;background:#666;color:#fff;text-decoration:none;line-height:2.5em}
.new_win .win_btn input {padding:0 10px;height:2.5em;line-height:2.5em}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* PC화면으로 */
#device_change {display:inline-block; position:absolute; bottom:25px; right:5.75%; color:#fff;text-decoration:none;text-align:center; border:1px solid #666; padding:8px;}



/* 공통 */
*,*:before,*:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; line-height:100%; }
.clearfix:after { content:""; display:block; clear:both; }


/* header */
.header-wrap { position:fixed; top:0; width:100%; background:#20284d; /* border-bottom:1px solid #9d9d9d;*/ z-index:9999; }
.header-wrap .logo { display:inline-block; padding:12px 0 10px; position:relative; left:50%; transform:translateX(-50%); text-align:center; }
.header-wrap .logo a { display:block; }
.header-wrap .btn-call { position:absolute; top:50%; left:3%; transform:translateY(-50%); text-align:center; }
.header-wrap .btn-call img { width:auto; height:20px; } 
.header-wrap .btn-home { position:absolute; top:50%; right:12%; transform:translateY(-50%); text-align:center; }
.header-wrap .btn-home img { width:auto; height:20px; }
.header-wrap .btn-menu { position:absolute; top:50%; right:3%; transform:translateY(-50%); text-align:center; }
.header-wrap .btn-menu img { width:auto; height:20px; }

.menu-overlay { display:none; width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,.6); z-index:99999}
.menu-overlay .btn-close { position:relative; top:10px; left:-30px; width:30px; height:30px; background:none; border:0; }
.menu-overlay .btn-close:before { display:block; content:""; position:absolute; top:50%; left:0; width:30px; height:2px; background:#fff; transform:rotate(45deg); }
.menu-overlay .btn-close:after { display:block; content:""; position:absolute; top:50%; right:0; width:30px; height:2px; background:#fff; transform:rotate(-45deg); }
.menu { position:absolute; left:-240px; width:200px; height:100%; background:#fff; border-top:3px solid #008cd0; overflow-y:auto; }
.menu > li { position:relative; width:100%; }
.menu > li > a { position:relative; display:block; padding:20px 0; font-size:14px; text-align:left; text-indent:15px; border-bottom:1px solid #9d9d9d; }
.menu > li > a > span { position:absolute; top:50%; right:20px; margin-top:-4px; display:inline-block; width:14px; height:8px; background:url(/mobile/images/common/menu_arrow.png) no-repeat 0 0; background-size:cover; }
.menu > li > a > span.active { background-position:-14px 0; }
.menu > li > ul { display:none; border-bottom:1px solid #9d9d9d; }
.menu > li > ul > li > a { display:block; position:relative; padding:10px 0; text-align:left; text-indent:20px; color:#898989; border-bottom:1px solid #d6d6d6; }
.menu > li > ul > li:last-child > a { border-bottom:0; }


/* footer 
.ft-menu ul { overflow:hidden; height:60px; }
.ft-menu ul li { float:left; position:relative; width:33.33%; height:100%; background:#727272; }
.ft-menu ul li:before { display:block; content:""; position:absolute; left:0; top:20px; width:1px; height:20px; background:#9d9d9d; }
.ft-menu ul li:after { display:block; content:""; position:absolute; right:0; top:20px; width:1px; height:20px; background:#676767; }
.ft-menu ul li a { display:block; width:100%; height:100%; line-height:60px; color:#fff; text-align:center; }
.ft-menu ul li:first-child:before,
.ft-menu ul li:last-child:after { display:none; }*/

.ft-call { position:relative; padding:35px 0 50px; width:100%; text-align:center; }
.ft-call.sub { padding:8vw 0 11vw; }
.ft-call a { display:block; font-size:8.5vw; color:#008bd0; line-height:100%; letter-spacing:-1.5px;}
.ft-call a svg { display:inline-block; margin-right:5px; width:8vw; vertical-align:-4px; }
.ft-call .call-txt { padding:0; margin-bottom:3.6vw; font-size: 2.65vw; color:#555; lettert-sapcing:-.1px; }
.ft-call .chart-title:after { background:#000; }

.btn-top { display:none; position:fixed; bottom:3vw; right:3%; width:66px; height:50px; background:rgba(51,51,51,.6); border:1px solid #aeaeae; text-align:center; transition:all .3s ease; z-index:999; }
.btn-top a { display:block; width:100%; height:100%; padding-top:8px; line-height:120%; font-size:14px; color:#aeaeae; font-weight:bold; transition:all .3s ease; }
.btn-top.scroll { background:rgba(51,51,51,.6); }
.btn-top.scroll a { color:#aeaeae; }

#footer { position:relative; padding:30px 6.5%; background:#333; }
#footer p { font-size:10px; text-align:left; color:#898989;  margin-top:8px;}
#footer .ft-logo { margin-top:0; margin-bottom:30px; text-align:center;}
#footer .ft-copy { margin-top:5px; }


/* main */
.main { margin-top:70px; }
.main-visual { position:relative; }
.main-visual ul li img { width:100%; }
.main-visual .btn-prev { position:absolute; top:50%; transform:translateY(-50%); left:0; width:30px; height:60px; border:0; background:url("/mobile/images/main/btn_prev.png") no-repeat right center; background-size:cover; text-indent:-9999px; }
.main-visual .btn-next { position:absolute; top:50%; transform:translateY(-50%); right:0; width:30px; height:60px; border:0; background:url("/mobile/images/main/btn_next.png") no-repeat left center;  background-size:cover; text-indent:-9999px; }

.main-banner2 > div { position:relative;}
.main-banner2 > div { background:url('/mobile/images/main/ban2_0.jpg') no-repeat; background-size:cover;  height:30vw; }
/* .main-banner2 > div .banner-title.b0:after { content:""; position:absolute; bottom:-1.7vw; left:18%; width:63.5%; height:1px; background:#fff;  opacity:0.6;} */
.main-banner2 > div i:after { content:""; position:absolute; bottom:20px; left:17.5%; width:66%; height:30px; background:#fff;  opacity:0.4;}
.main-banner2 > div p { position:absolute; top:50%; left:50%; transform:translateY(-50%); margin-left:-45%; padding-top:6.5vw; width:90%; height:85%; font-size: 3.1vw; line-height:1.4; text-align:center; color:#fff; }.main-banner2 > div p .banner-title { position:relative; display:block; width:100%; font-size:4.4vw; margin-bottom:3.5vw; letter-spacing: -1.3px;}
.main-banner2 > div p i { font-style:normal; }
.main-banner2 ul li { position:relative; float:left; width:49.5%; height:30vw; margin-top:1%;}
.main-banner2 ul li.right { float:right;}
.main-banner2 ul li p { position:absolute; top:50%; left:50%; transform:translateY(-50%); margin-left:-45%; padding-top:5vw; width:90%; height:85%; font-size: 3.1vw; line-height:1.4; text-align:center; color:#fff; }
.main-banner2 ul li p .banner-title { position:relative; display:block; width:100%; font-size:4.4vw; margin-bottom:3.5vw; letter-spacing: -1.3px;}
.main-banner2 ul li p i { font-style:normal; }
.main-banner2 ul li p i.txt1 { font-size:4.2vw; margin-top: 2vw; display: inline-block;}
.main-banner2 ul li p .banner-title.b1:after { content:""; position:absolute; bottom:-1.7vw; left:10%; width:82%; height:1px; background:#fff;  opacity:0.6;}
.main-banner2 ul li p .banner-title.b2:after { content:""; position:absolute; bottom:-1.7vw; left:10%; width:81%; height:1px; background:#fff;  opacity:0.6;}
.main-banner2 ul li p .banner-title.b3:after { content:""; position:absolute; bottom:-1.7vw; left:8%; width:85%; height:1px; background:#fff; opacity:0.6; }
.main-banner2 ul li p .banner-title.b4:after { content:""; position:absolute; bottom:-1.7vw; left:18%; width:65%; height:1px; background:#fff; opacity:0.6; }
.main-banner2 ul li:first-child { background:url('/mobile/images/main/ban2_1.jpg') no-repeat; background-size:cover; /* border-right:1px solid #fff; border-bottom:1px solid #fff; */}
.main-banner2 ul li:nth-child(2) { background:url('/mobile/images/main/ban2_2.jpg') no-repeat; background-size:cover; /* border-left:1px solid #fff; border-bottom:1px solid #fff; */ }
.main-banner2 ul li:nth-child(3) { background:url('/mobile/images/main/ban2_3.jpg') no-repeat; background-size:cover; /* border-right:1px solid #fff; border-top:1px solid #fff; */ }
.main-banner2 ul li:last-child { background:url('/mobile/images/main/ban2_4.jpg') no-repeat; background-size:cover; /* border-left:1px solid #fff; border-top:1px solid #fff; */ }
/* .main-banner2 ul li img { width:100%; } */

.main-banner ul:after { content:""; display:block; clear:both; }
.main-banner ul li { float:left; }
.main-banner > ul > li { width:100%; }
.main-banner ul li.gray { background:#a9b7c2; }
.main-banner ul li.pink { background:#caa6b0; }
.main-banner ul li.green { background:#adc0b3; }
.main-banner ul li.ivory { background:#dcd1b4; }
.main-banner ul li.orange { background:#d0b4a9; }
.main-banner > ul > li > ul > li { width:50%; }
.main-banner > ul > li > ul > li img { width:100%; }
.main-banner > ul > li > ul > li a { display:block; width:100%; padding-top:19vw; font-size:4.6875vw; color:#fff; text-align:center; font-family: 'S-CoreDream-5Medium',  sans-serif;}
.main-banner > ul > li > ul > li a span { font-weight:normal; font-size:2.5vw; display:none;}

.medical-banner { position:relative; padding:11vw 0; width:100%; text-align:center; }
.medical-banner svg { margin-bottom:3.125vw; width:10%; }
.chart-title { position:relative; padding-bottom:3vw; font-size:8vw; color:#20284d; text-align:center; }
.chart-title:after { content:""; display:block; position:absolute; bottom:0; left:50%; margin-left:-15px;  width:30px; height:1px; background:#20284d; }
.chart-txt { padding-top:3vw; font-size:3vw; line-height:150%; font-weight:300; color:#20284d; }
.chart-day { position:relative; margin-top:20px; }
.chart-day > div { display: inline-table;}
.chart-day p { font-size:3.2vw; color:#20284d; text-align:left; line-height:1.5;}
.chart-day p span { display:inline-block; font-size:2.9vw; margin-right:10px;}
.chart-day2 { position:relative; }
.chart-day2 > div { display: inline-table;}
.chart-day2 p { font-size:3.2vw; color:#20284d; text-align:left; line-height:1.5;}
.chart-day2 p span { display:inline-block; font-size:2.9vw; margin-right:10px;}

.medical-banner a { position:relative; display:block; margin:5vw auto 0; width:40vw; height:9.8125vw; border:1px solid #20284d; border-radius:4.9vw; line-height:9.8125vw; font-size:3vw; }
.medical-banner a span { display:inline-block; margin-left:1.5vw; border-left:1.5vw solid #20284d; border-top:1vw solid transparent; border-bottom:1vw solid transparent; border-right:0; }

/* sub */
.container { margin-top:65px; padding:20px 3.75%; }
.container2 { margin-top:65px; padding:20px 0; }

.sub-cnt > img,
.sub-cnt a > img,
.container2 img{ display:block; width:100%; }

.sub-cnt { position:relative; }

.subtab { margin:0 3.75% 20px; width:100%; height:10vw; }
.subtab li { float:left; margin-left:-1px; width:33.34%; height:100%; font-size:0; }
.subtab li a { display:block; width:100%; height:100%; background:#fff; border:1px solid #ddd;  color:#898989; font-size:3vw; text-align:center; letter-spacing:2px; line-height:10vw; }
.subtab li a.tab-on {position: relative;
    border: 1px solid #00baf2;
    color: #000;
    z-index: 10; }
.container2 .subtab { width:92.5%; }

.container .subtab { margin:0 0 20px; }

/* 진료과목 안내 */
#medical-tab { padding:0 3.75% 15px; margin-bottom:15px; width:100%; }
#medical-tab > li { float:left; width:23.625%; padding:0; margin-right:1.5625%; margin-bottom:1.5625vw; text-indent:0; }
#medical-tab > li.mr0 { margin-right:0; }
#medical-tab > li.mb0 { margin-bottom:0; }
#medical-tab > li > a { padding:0; text-indent:0; }
#medical-tab > li:after { display:none; }
#medical-tab img { width:100%; }

.medical-tab { display:none; padding:0 3.75%; }
.medical-tab > li { float:left; width:29.625%; margin-right:5.5625%; margin-bottom:5.5625vw; }
.medical-tab > li.multiple3 { margin-right:0; }

.title-area { position:relative; margin-bottom:15px; }
.title-area .title { width:100%; height:11.5vw; line-height:11.5vw; background:#fff; font-family:'Noto Sans KR'; font-size:3.75vw; text-align:center; }
.title-area .btn-arrow { position:absolute; top:50%; transform:translateY(-50%); width:7.5vw; height:7.5vw; border:0; }
.title-area .btn-prev { left:3.75%; background:url(/mobile/images/medical/medical_arrow2.png) no-repeat 0 center; background-size:cover; }
.title-area .btn-next { right:3.75%; background:url(/mobile/images/medical/medical_arrow2.png) no-repeat -7.625vw center; background-size:cover; }

/* 슬라이드 탭? */
.sub-cnt .slide-page { margin-top:15vw; width: 100%; }
.slide-page img { width:100%; }
.slide-page .btn-arrow { position:absolute; top:22%; height:60px; border:0; z-index:9998; }
.slide-page .btn-next { right:0; background:url("/mobile/images/main/btn_next.png") no-repeat left center; background-size:cover; }
.slide-page .btn-prev { left:0; background:url("/mobile/images/main/btn_prev.png") no-repeat right center; background-size:cover; }
.slide-page .slide-dots { position:absolute; top:-15vw; left:3.75%; width:92.5%; height:10vw; }
.slide-page .slide-dots li { float:left; width:33.34%; height:100%; margin-right:-1px; }
.slide-page .slide-dots li button { width:100%; height:100%; background:#fff; border:1px solid #ddd; color:#898989; font-size:3vw; letter-spacing:2px; line-height:130%; }
.slide-page .slide-dots li button.pager2 { letter-spacing:8px;}
.slide-page .slide-dots li.slick-active button { position:relative; width:100%; height:100%; background:#fff; border:1px solid #00baf2; color:#000; z-index:10; }

.slide-page.tab5 { margin-top:27vw; }
.slide-page.tab5 .slide-dots { top:-27vw; }
.slide-dots.list2 li { width:50%; }
.slide-dots.list4 li { width:25%; } 
.slide-dots.list5 li { margin-bottom:10px; width:33.34%; height:100%; }
.slide-dots.list5 li:nth-child(4), .slide-dots.list5 li:last-child { width:50%; }

.container .slide-page .slide-dots { left:0; width:100%; }


/* 진료시간&오시는길 */
#map { padding:0 3.75%; }

#loc-act { position:relative; margin-top:7vw; padding:0 3.75%; }
#loc-act .load { position:absolute; width:auto; opacity:0; transition:opacity .3s ease; }
#loc-act .load1 { top:-1%; left:19%; width:10%; }
#loc-act .load2 { bottom:13%; left:10%; width:20%; }
#loc-act .load3 { top:7%; right:33%; width:40%; }
#loc-act .load.on { opacity:1; }
#loc-act .bubble { position:absolute; top:2%; left:25%; width:38%; }
#loc-act .parking { position:absolute; top:38%; left:23%; width:4%; }

#loc-car { padding:0 3.75%; }
#loc-car ul { overflow:hidden; }
#loc-car ul li { float:left; width:33.33%; }
#loc-car ul li img { width:100%; }


/* 병원 둘러보기 */
.floor .subtab li a { letter-spacing:0; line-height:45px; }
.floor ul:after { content:""; display:block; clear:both; }
.floor ul:not(.subtab) li { float:left; width:49%; margin-right:2%; margin-bottom:10px; }
.floor ul li:nth-child(even) { margin-right:0; }
.floor ul li img { width:100%; }
.lb-data .lb-number { display:none; }


/* 소식 */
.noticeCnt .btn_confirm { margin-top:20px; }
.classname1 { background-color:#00baf2; display:inline-block; color:#fff !important; width:70px; height:30px; font-size:12px; font-weight:bold; padding:8px 7px; text-align:center; text-decoration:none; border:0 none; vertical-align:middle}
.classname2 { background-color:#8b9ea4; display:inline-block; color:#fff !important; width:70px; height:30px; font-size:12px; font-weight:bold; padding:8px 7px; text-align:center; text-decoration:none; border: 0 none; vertical-align:middle}
.classname3 { background-color:#f9f9f9; display:inline-block; color:#777 !important; width:70px; height:30px; font-size:12px; font-weight:bold; padding:8px 7px; text-align:center; text-decoration:none; border:1px solid #ccc; vertical-align:middle}
.classname5 { background-color:#fff; display:inline-block; color:#777 !important; width:70px; height:30px; font-size:12px; font-weight:bold; padding:8px 7px; text-align:center; text-decoration:none; border: 1px solid #ccc; vertical-align:middle}
p.db { line-height:130%; }
.btn-prev { display:block; width:30px; height:30px; background:url(/mobile/images/common/btn_direction.png) #f9f9f9 no-repeat 0 0; text-indent:-9999px; border:1px solid #ccc; }
.btn-next { display:block; width:30px; height:30px; background:url(/mobile/images/common/btn_direction.png) #f9f9f9 no-repeat -34px 0; text-indent:-9999px; border:1px solid #ccc;  }


@media screen and (max-width: 540px){
	.sub-cnt .slide-page.depth2 { margin-top:90px; }
	.sub-cnt .slide-page.depth2 .slide-dots { top:-90px; border-bottom:0; }
	.sub-cnt .slide-page.depth2 .slide-dots li { margin-bottom:10px; }
}